uuid:
  -
    value: fa3bc0f6-bb1f-4338-bf31-72637df85b40
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T10:53:32+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_dtmh0034.jpg
thumbnail:
  -
    alt: 'People exploring Greek nature '
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 15bf3e12-691a-4249-b7d0-b74d09bf20f0
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:53:32+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'People exploring Greek nature '
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 15bf3e12-691a-4249-b7d0-b74d09bf20f0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.15bf3e12-691a-4249-b7d0-b74d09bf20f0
      - file.file.15bf3e12-691a-4249-b7d0-b74d09bf20f0
